.object-card-item {
	width: 100%;
}

.object-card-title {
    height: 7em;
    overflow: hidden;
}

.object-card-description {
	margin: 1em;
}

.object-card-description iframe {
	width: 100% !important;
}

.object-card-summary {
	background: #F5F5F5;
	border-radius: 5px;
	border: 1px solid #D2D2D2;
}

.object-card-disclaimer {
	margin: 8px 0 15px 0;
}

.object-card-summary-item {
	border-right: 1px solid #D2D2D2;
	display: inline-block;
	text-align: center;
	padding: 15px;
	height: 3.2em;
	overflow: hidden;
}

.object-card-summary-item.last {
	border: none;
}

.object-card-menu {
	width: 100%;
	background: #31344A;
	border-radius: 5px;
	margin: 1em 0;
}

.object-card-menu-item {
	background: #31344A;
	padding: 15px 20px;
	border-right: 1px solid #44465A;
	display: inline-block;
	width: 24%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.object-card-menu-item a, .object-card-menu-item a:HOVER {
	color: #ffffff;
}

.object-card-menu-item.first {
	border-radius: 5px 0 0 5px;
}

.object-card-menu-item.last {
	border-radius: 0 5px 5px 0;
	border-right: none;
	padding-right: 15px;
}

.object-card-menu-item.active {
	background: #DB3939;
}

.object-card-map {
	border-radius:5px;
}